globus_ftp_client_restart_extended_block_t(3)

NAME
globus_ftp_client_restart_extended_block_t - Extended block mode restart marker.

SYNOPSIS

#include <globus_ftp_client.h>

Detailed Description

Extended block mode restart marker.

Author

Generated automatically by Doxygen for globus_ftp_client from the source code.